{% extends 'base.html.twig' %}

{% block title %}QuestionMultiple index{% endblock %}

{% block body %}
    <h1>QuestionMultiple index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Text</th>
                <th>Right Answer</th>
                <th>Answer 1</th>
                <th>Answer 2</th>
                <th>Answer 3</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for question_multiple in question_multiples %}
            <tr>
                <td>{{ question_multiple.id }}</td>
                <td>{{ question_multiple.text }}</td>
                <td>{{ question_multiple.rightAnswer }}</td>
                <td>{{ question_multiple.answer1 }}</td>
                <td>{{ question_multiple.answer2 }}</td>
                <td>{{ question_multiple.answer3 }}</td>
                <td>
                    <a href="{{ path('app_question_multiple_edit', {'id': question_multiple.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    {% if question_multiples|length < 10 %}
        <a href="{{ path('app_question_multiple_new') }}">Create new</a>
    {% endif %}
{% endblock %}
